Subject: [Ice] Adam Roach's Discuss on draft-ietf-ice-trickle-18: (with DISCUSS)

From: Adam Roach <[email-masked]>
Date: Tue, 03 Apr 2018 00:40:32 -0700

Adam Roach has entered the following ballot position for
draft-ietf-ice-trickle-18: Discuss

When responding, please keep the subject line intact and reply to all
email addresses included in the To and CC lines. (Feel free to cut this
introductory paragraph, however.)

Please refer to https://www.ietf.org/iesg/statement/discuss-criteria.html
for more information about IESG DISCUSS and COMMENT positions.

The document, along with other ballot positions, can be found here:
https://datatracker.ietf.org/doc/draft-ietf-ice-trickle/

----------------------------------------------------------------------
DISCUSS:
----------------------------------------------------------------------

I haven't yet reviewed this document, but it is part of the multi-document
problem I flag in my DISCUSS on draft-ietf-mmusic-trickle-ice-sip, and needs to
block on finding a solution to that issue.